llgd.net
当前位置:首页 >> this projECt is not A myEClipsE hiBErnAtE projE... >>

this projECt is not A myEClipsE hiBErnAtE projE...

jdk版本问题吧

工作空间默认的jdk版本和项目的jdk版本不一致,比如工作空间的版本低,而项目的版本高

因为可能是同一个工程中的其他代码有错误,而执行的代码与这个有错误的代码没有关系,因为在同一个project,Eclipse依然会报错,但没有影响到执行的那段代码

A

从数据上我们容易看出,上面描述了工程的依赖文件: 源文件的具体位置(kind="src") 运行的系统环境(kind="con") 工程的library的具体位置信息(kind="lib") 在每个lib的xml子节点中,有关于它的其它配置信息(例如我配置的那个"javadoc_locat...

是不是少引入了jar包 msutil.jar 看看工程里有没有这个包

按照左下框中的提示下载Build Tools revision 20.0.0或者手动下载 然后放到sdk\build-tools目录下 重启AS即可

A

请问楼主现在这个android studio稳定吗?我之前下了一个,老是觉得不太习惯而且控制台总是报inner error之类。所以现在还是观望着用回eclipse了。

呵呵,关于ERP系统的准备工作和应用过程中出现的问题,LZ,这个论文长不长,有多少页啊?论文的内容在哪?

网站首页 | 网站地图
All rights reserved Powered by www.llgd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com